* { margin: 0px; padding: 0px; border: 0;}
*,*::before, *::after {box-sizing: border-box;}
table {border-collapse: collapse; border-spacing: 0;}
html,body {height: 100%; overflow-x: hidden;}
a > img {border: none;}
input, button, textarea, select, a, img {outline: none;}
body {width: 100%; color: #272727; background-color: #EEFAFE; font-family: 'PT Sans', sans-serif; font-weight: normal; font-size: 18px; overflow-x: hidden; min-width: 320px; position: relative;}
.wrap {min-height: 100%; z-index: 2; position: relative;}
#main {padding-bottom: 140px; position: relative; z-index: 1;}
footer {min-height: 64px; margin-top: -64px; position: relative; background-color: #EEFAFE; z-index: 2; border-bottom: 8px solid #393185;}
.centered {width: 1570px; margin: 0 auto;}
.inline {width: 100%; position: relative; display: inline-block;}
.align_center {position: relative; width: 100%;}
.align_center:after {content: ''; display: block; clear: both;}
.align_center_to_left {position: relative; right: 50%; float: right;}
.align_center_to_right {position: relative; z-index: 1; right: -50%;}
.tbl {display: table; width: 100%;}
.tbl > div {display: table-cell;}
.clearfix:after {content: ''; display: table; clear: both;}
.flex {display: -webkit-flex; display: -ms-flexbox; display: flex; -webkit-flex-wrap: wrap; -ms-flex-wrap: wrap; flex-wrap: wrap;} 
.flex > div {display: -webkit-flex; display: -ms-flexbox; display: flex;}
.no_select {-moz-user-select: none; -khtml-user-select: none; user-select: none;}
.bg {position: absolute; top: 0; left: 0; right: 0; bottom: 0; z-index: 1; background-size: cover; background-position: 50% 50%;}
.bg > img {position: absolute; top: 0; width: 100%; height: 100%; max-width: none; max-height: none; -o-object-fit: cover; object-fit: cover; -o-object-position: center center; object-position: center center; font-family: 'object-fit: cover;';}
.ratio-inner {position: relative; height: 0; border: none;} 
.ratio-content {position: absolute; top: 0; right: 0; bottom: 0; left: 0;}
.ratio-1-1 {padding-top: 100%;}
.ratio-2-3 {padding-top: 64%;}
.ratio-3-2 {padding-top: 140%;}
.flex2, .flex3 {display: flex; flex-direction: column; align-items: flex-start; width: 100%; height: 100%;}
.flex2 > div, .flex3 > div {display: -webkit-flex; display: -ms-flexbox; display: flex;}
.flex2 > div:first-child, .flex3 > div:last-child {height: auto; align-self: stretch;}
.flex2 > div:last-child {align-self: stretch; flex-grow: 1; overflow: hidden; position: relative; align-items: flex-end; -webkit-box-align: end; -ms-flex-align: end;}
.flex3 > div:first-child {align-self: stretch; flex-grow: 1; overflow: hidden; position: relative; align-items: flex-start; -webkit-box-align: start; -ms-flex-align: start;}
img.imgborder {max-height: 100%; max-width: 100%; height: auto; width: auto; position: absolute; top: 50%; left: 50%; transform: translate(-50%, -50%);}
.stickySide {position: sticky; top: 40px; min-height: 32px; margin: 0 0 0px;} 
.marginTop-80 {margin-top: 80px;}
.marginTop-88 {margin-top: 88px;}
.marginTop-100 {margin-top: 100px;}
.marginTop-24 {margin-top: 24px;}
.marginTop-16 {margin-top: 16px;}
.marginTop-8 {margin-top: 8px;}
.marginTop-32 {margin-top: 32px;}
.marginTop-40 {margin-top: 40px;}
.marginTop-48 {margin-top: 48px;}
.marginTop-56 {margin-top: 56px;}
.marginTop-64 {margin-top: 64px;}
.marginTop-120 {margin-top: 120px;}

#top {background-color: #fff;}
#topBody {width: 100%; padding: 24px 0; background-color: #fff;}
#topBody > div {align-items: center;}
#topBody > div:first-child {width: 750px;}
#topBody > div:last-child {width: calc(100% - 750px); padding-left: 20px; justify-content: flex-end;}
#topBody > div:first-child a {width: 100%; color: #272727; text-decoration: none;}
#topBody > div:first-child a > div {position: relative; align-items: center;}
#topBody > div:first-child a > div:first-child {width: 108px;}
#topBody > div:first-child a > div:first-child img {display: block; width: 100%; height: auto;}
#topBody > div:first-child a > div:last-child {width: calc(100% - 108px); padding-left: 16px;}
#topBody > div:first-child a > div:last-child p:first-child {line-height: 1.2; font-size: 19px;}
#topBody > div:first-child a > div:last-child h1, #topBody > div:first-child a > div:last-child h2 {line-height: 1.2; font-size: 27px; font-weight: bold; margin-top: 4px;}
#poorvision {font-size: 14px; padding-left: 32px; position: relative; cursor: pointer; text-transform: uppercase; color: #393185; float: right;}
#poorvision:before {content: ''; display: block; width: 24px; height: 24px; background: url('../img/eye.svg') no-repeat; background-size: 24px 24px; position: absolute; left: 0px; top: -2px;}
#poorvision > span {text-decoration: underline;}
#topBody ul {list-style: none;}
#topBody ul > li {float: left; margin-left: 32px; margin-top: 10px;}
#topBody ul > li a, #topBody ul > li a:visited {color: #272727; text-decoration: none; font-size: 16px; transition: all 0.2s linear;}
#topBody ul > li a:hover {color: #393185; transition: all 0.2s linear;}
#content {position: relative;}
#contentBg {position: absolute; z-index: 1; width: 100%; top: 0px; left: 0px; height: 80%; max-height: 820px; min-height: 220px; background: var(--blue-light-blue, linear-gradient(0deg, #EEFAFE 0%, rgba(255, 255, 255, 0.00) 100%), linear-gradient(90deg, rgba(105, 138, 255, 0.45) 0%, rgba(20, 243, 241, 0.45) 100%));}
#content .centered {position: relative; z-index: 2;}
#contentTop {padding-top: 18px; position: relative; z-index: 2; width: 100%;}
#contentTop > div:first-child {width: calc(100% - 80px); align-items: center;}
#contentTop > div:last-child {width: 80px;  align-items: center;}
.contentMenuBtn {width: 24px; float: left; margin-left: 32px; cursor: pointer;}
.contentMenuBtn:first-child {margin-left: 0px;}
#contentMenu {width: 100%; list-style: none;}
#contentMenu > li {float: left; position: relative;}
#contentMenu > li > a {display: block; padding: 10px 16px; color: #272727; text-decoration: none; transition: all 0.2s linear;}
.contentMenuPrnt {position: relative;}
.contentMenuPrntA span {position: relative; padding-right: 16px;}
.contentMenuPrntA span:after {content: ''; display: block; width: 10px; height: 5px; background: url('../img/arrow1.svg') no-repeat; background-size: 10px 5px; position: absolute; right: 0px; top: 10px;}
.contentMenuPrnt > ul {list-style: none; position: absolute; left: 0px; padding: 20px; background-color: #fff; width: 360px; display: none; border-radius: 12px;}
.contentMenuPrnt > ul li a, .contentMenuPrnt > ul li a:visited {color: #272727; text-decoration: none; display: block; width: 100%; padding: 14px 0px; font-size: 16px; background-color: transparent; transition: all 0.2s linear; border-bottom: 1px solid #C5D7FE;}
.contentMenuPrnt > ul li:first-child a {padding-top: 0px;}
.contentMenuPrnt > ul li:last-child a {padding-bottom: 0px; border-bottom: none;}
.contentMenuPrnt > ul li a:hover {color: #4D42B3; transition: all 0.2s linear;}
.contentMenuPrnt:hover > ul {display: block;}
#contentMenu > li:hover > a {color: #4D42B3; transition: all 0.2s linear;}
#contentBody {margin-top: 24px; position: relative; z-index: 1; width: 100%;}
#contentBody > div {align-items: flex-start; position: relative;}
#contentBody > div > div {width: 100%; position: relative;}
#contentBodyLeft, #contentBodyRight {width: 240px;}
#contentBodyCenter {width: calc(100% - 480px); padding: 0 24px;}
.blockTop {padding: 0 24px;}
.blockTop.flex > div:first-child {width: 60%; padding-right: 24px; align-items: center;}
.blockTop.flex > div:last-child {width: 40%;  align-items: center;} 
.blockTop.flex > div:last-child > div {width: 100%;}
.blockTop.flex > div:last-child .link {float: right;}
.txt h2 {font-size: 27px; line-height: 1.1; margin-bottom: 32px;}
.txt h2:last-child {margin-bottom: 0px;}
.link {cursor: pointer;}
.link > div {align-items: center;}
.link > div:first-child {width: calc(100% - 18px); padding-right: 8px; font-size: 14px; text-transform: uppercase; color: #393185; text-decoration: underline; transition: all 0.2s linear;}
.link > div:last-child {width: 18px;}
.link svg {display: block; width: 18px; height: 16px;}
.link:hover > div:first-child {color: #4D42B3; transition: all 0.2s linear;}
.link svg path {fill: #393185; transition: all 0.2s linear;}
.link:hover svg path {fill: #4D42B3; transition: all 0.2s linear;}
.blog > div {width: calc((100% - 24px) / 2); margin-left: 24px; margin-top: 24px; position: relative;}
.blog > div:nth-child(2n+1) {margin-left: 0px;}
.blogEl {padding: 24px; background-color: #fff; border-radius: 12px; width: 100%; height: 100%; color: #272727; text-decoration: none;}
.blogElBody, .blogElBottom {width: 100%;}
.blogElBody > div {position: relative; align-items: flex-top;}
.blogElBody > div:last-child {width: 33%;}
.blogElBody > div:last-child .ratio {width: 100%; position: relative;}
.blogElBody > div:first-child {width: 67%; padding-right: 24px;}
.blogElBottom > div {position: relative; align-items: center; padding-top: 24px;}
.blogElBottom > div:last-child {width: 40px;}
.blogElBottom > div:first-child {width: calc(100% - 40px); padding-right: 24px;}
.txt h3 {font-size: 21px; line-height: 1.1;}
.blogElBody > div:first-child .txt h3 {font-weight: normal;}
.blogElBottom > div:last-child > div, .pointer {width: 40px; height: 40px; background-color: #C5D7FE; border-radius: 50%; position: relative; transition: all 0.2s linear;}
.blogElBottom > div:last-child > div svg, .pointer svg {display: block; width: 18px; height: 16px; position: absolute; left: 50%; top: 50%; margin-left: -9px; margin-top: -8px;}
.blogElBottom > div:last-child > div svg path, .pointer svg path {fill: #393185; transition: all 0.2s linear;}
.blogEl:hover .blogElBottom > div:last-child > div {background-color: #393185; transition: all 0.2s linear;}
.blogEl:hover .blogElBottom > div:last-child > div svg path {fill: #fff; transition: all 0.2s linear;}
.label {padding: 0px 12px; font-size: 14px; background-color: #EEFAFE; border-radius: 12px; line-height: 32px; color: #272727; display: block; text-decoration: none;}
.blogElBottom .label {float: left; margin-right: 14px;}
.label--white {background-color: #fff;}
.blogElBottom .label:last-child {margin-right: 0px;}
#footerBody {padding: 10px 0;}
#footerBody > div {align-items: center; position: relative;}
#footerBody > div:first-child {width: calc(100% - (30% + 140px));}
#footerBody > div:nth-child(2) {width: 100px; justify-content: center; font-weight: bold; font-size: 27px; line-height: 1; color: #393185;}
#footerBody > div:nth-child(3) {width: 30%;}
#footerBody > div:last-child {width: 40px;}
#footerBody > div:last-child > div {width: 40px; height: 40px; border: 1px solid #393185; position: relative; cursor: pointer; border-radius: 50%;}
#footerBody > div:last-child > div svg {display: block; width: 18px; height: 16px; position: absolute; left: 50%; top: 50%; margin-left: -9px; margin-top: -8px; transform: rotate(-90deg);}
#footerBody > div:last-child > div svg path {fill: #393185; transition: all 0.2s linear;}
#footerBody > div:last-child > div:hover {background-color: #393185; transition: all 0.2s linear;}
#footerBody > div:last-child > div:hover svg path {fill: #fff; transition: all 0.2s linear;}
#footerBody > div:first-child > .flex > div {align-items: center;}
#footerBody > div:first-child > .flex > div:first-child {width: 52px;}
#footerBody > div:first-child > .flex > div:first-child img {width: 52px; height: auto; display: block;}
#footerBody > div:first-child > .flex > div:last-child {width: calc(100% - 52px); font-size: 14px; color: #393185; padding-left: 12px;}
#footerBody > div:nth-child(3) > .flex > div {align-items: center;}
#footerBody > div:nth-child(3) > .flex > div:nth-child(2) {width: 24px;}
#footerBody > div:nth-child(3) > .flex > div:nth-child(2) a {display: block; width: 24px; height: 24px; position: relative;}
#footerBody > div:nth-child(3) > .flex > div:nth-child(2) a img {width: 100%; height: auto;}
#ii > div {align-items: center;}
#ii > div:first-child {width: 32px;}
#ii > div:first-child img {display: block; width: 32px; height: auto;}
#ii > div:last-child {width: calc(100% - 32px); padding-left: 8px; font-size: 14px;}
#ii {color: #393185; transition: all 0.2s linear; width: 100%;}
#footerBody > div:nth-child(3) > .flex > div:last-child {flex: 1 1 auto; padding-left: 36px;}
#footerBody > div:nth-child(3) > .flex > div:first-child {padding-right: 36px;}
#footerBody > div:nth-child(3) > .flex > div:first-child p {font-size: 14px;}
.sblock {padding: 24px; background-color: #fff; border-radius: 12px; position: relative;}
.sideMenu {list-style: none; width: 100%;}
.sideMenu > li a, .sideMenu > li a:visited {line-height: 1.2; padding: 14px 0; border-bottom: 1px solid #C5D7FE; color: #272727; font-size: 16px; text-decoration: none; display: block; transition: all 0.2s linear;}
.sideMenu > li:first-child a {padding-top: 0px;}
.sideMenu > li:last-child a {padding-bottom: 0px; border-bottom: none;}
.sideMenu > li a:hover {color: #4D42B3;}
.button {display: block; float: left; height: 48px; border-radius: 12px; text-align: center; padding: 0px 24px; font-family: 'PT Sans', sans-serif; font-weight: normal; font-size: 14px; background-color: #C5D7FE; transition: all 0.2s linear; color: #393185; cursor: pointer; text-transform: uppercase; text-decoration: none; line-height: 48px;}
#contentBodyLeft .button, #contentBodyRight .button {width: 100%;}
.button:hover {background-color: #393185; color: #fff; transition: all 0.2s linear;}
.sideBanner {display: block; width: 100%; height: auto; position: relative; margin-top: 16px;}
.sideBanner:first-child {margin-top: 0px;}
.sideBanner > img {display: block; width: 100%; height: auto;}
.button--white {color: #272727; background-color: #FFFFFF;}
#contentBodyRight .button--white {font-size: 21px;}
#contentBodyRight .blockTop {padding: 0 16px;}
.sideSliderBody {width: 100%; padding: 0 16px; margin-top: 16px;}
.sideSliderBody .ratio {width: 100%; position: relative;}
.sideSliderBodyEl {position: absolute; z-index: 1; top: 0px; left: 0px; width: 100%; height: 100%;}
.sideSliderBodyEl--active {z-index: 3 !important;}
.sideSliderNav {width: 100%; padding: 0 16px; margin-top: 16px;}
.sideSliderNavEl {float: left; width: 8px; height: 8px; border-radius: 4px; background-color: #C5D7FE; cursor: pointer; margin: 0 5px; transition: all 0.2s linear;}
.sideSliderNavEl--active {width: 16px; background-color: #393185; transition: all 0.2s linear;}
#breadcrumbs {width: 100%; background-color: rgba(238,250,254,0.4); border-radius: 12px; padding: 16px 24px 8px;}
#breadcrumbs ul {width: 100%; list-style: none;}
#breadcrumbs ul li {float: left; margin-right: 8px; margin-bottom: 8px; font-size: 14px; line-height: 10px;}
#breadcrumbs ul li a, #breadcrumbs ul li a:visited {color: #393185; transition: all 0.2s linear;}
#breadcrumbs ul li a:hover {color: #4D42B3; transition: all 0.2s linear;}
#contentBodyCenterTop {padding: 0 24px;}
.txt h1 {font-size: 31px; line-height: 1.1;}
.block--padding {padding: 0 24px;}
.txt p {margin-top: 20px; line-height: 1.4;}
.txt p:first-child {margin-top: 0px;}
.file {width: 100%; margin-top: 8px;}
.file:first-child {margin-top: 0px;}
.file a {float: left; padding: 8px 16px; background-color: #fff; color: #393185; text-decoration: none; border-radius: 12px; transition: all 0.2s linear;}
.file a > div:first-child {width: 24px;}
.file a > div:first-child svg {display: block; width: 24px; height: 24px;}
.file a > div:first-child svg path {fill: #393185; transition: all 0.2s linear;}
.file a > div:last-child {width: calc(100% - 24px); padding-left: 10px;}
.file a > div {align-items: center;}
.file a:hover {background-color: #C5D7FE; transition: all 0.2s linear;}
.txt a, .txt a:visited {color: #393185; transition: all 0.2s linear;}
.txt a:hover {color: #4D42B3; transition: all 0.2s linear;}
#innerBlogLabels .label {float: left; margin-right: 16px; margin-bottom: 10px; transition: all 0.2s linear;}
#innerBlogLabels .label:hover {background-color: #C5D7FE; transition: all 0.2s linear;}
.label--active {background-color: #C5D7FE;}
.blockTop .label {float: left; margin-right: 14px;}
.blockTop .label:last-child {margin-right: 0px;}
.label--transparent {background-color: transparent;}
#innerBlogPage > div {align-items: flex-start; position: relative;}
#innerBlogPage > div > div {width: 100%;}
#innerBlogPage > div:last-child {width: 36%;}
#innerBlogPage > div:first-child {width: 64%; padding-right: 64px;}
/*.link--reverse > div:first-child {width: 18px; padding-right: 0px;}
.link--reverse > div:last-child {width: calc(100% - 18px); padding-left: 8px; font-size: 14px; text-transform: uppercase; color: #393185; text-decoration: underline; transition: all 0.2s linear;}*/
.link--reverse > div:first-child {padding-right: 0px; padding-left: 8px; order: 2;}
.link--reverse > div:last-child {order: 1;}
.link--reverse > div:last-child svg {transform: rotate(180deg);}
#innerBlogPageImg {width: 100%; display: block; width: 100%; height: auto;}
#innerBlogPageGallery > a {display: block; float: left; position: relative; width: calc((100% - 48px) / 3); margin-left: 24px; margin-top: 24px;}
#innerBlogPageGallery > a:nth-child(3n+1) {margin-left: 0px;}
#innerBlogPageImg .ratio, #innerBlogPageGallery > a .ratio {overflow: hidden;}
#innerBlogPageImg .bg, #innerBlogPageGallery > a .bg {transition: all 0.2s linear;}
#innerBlogPageImg:hover .bg, #innerBlogPageGallery > a:hover .bg {transform: scale(1.1, 1.1); transition: all 0.2s linear;}
.share {cursor: pointer;}
.share > div {align-items: center; position: relative;}
.share > div:first-child {width: 24px;}
.share > div:first-child svg {display: block; width: 24px; height: 24px;}
.share > div:first-child svg line {stroke: #393185; transition: all 0.2s linear;}
.share > div:first-child svg ellipse {fill: #393185; transition: all 0.2s linear;}
.share > div:last-child {padding-left: 8px; width: calc(100% - 24px); font-size: 14px; text-transform: uppercase; color: #393185; text-decoration: underline; transition: all 0.2s linear;}
.share:hover > div:last-child {color: #4D42B3; transition: all 0.2s linear;}
.share:hover > div:first-child svg line {stroke: #4D42B3; transition: all 0.2s linear;}
.share:hover > div:first-child svg ellipse {fill: #4D42B3; transition: all 0.2s linear;}
#map {width: 100%; height: 400px;}
#innerForm {width: 726px; margin: 0 auto;}
.input {display: block; padding: 0 24px; width: 100%; background-color: #fff; border: 1px solid #C5D7FE; color: #272727; font-family: 'PT Sans', sans-serif; font-size: 16px; height: 44px; float: left; transition: all 0.2s linear;}
.input--two {width: 50%;}
.textarea {display: block; padding: 12px 24px; width: 100%; height: 130px; background-color: #fff; border: 1px solid #C5D7FE; color: #272727; font-family: 'PT Sans', sans-serif; font-size: 16px; float: left; transition: all 0.2s linear;}
#formWrp > .input:first-child {border-radius: 12px 0 0 0;}
#formWrp > .input:nth-child(2) {border-radius: 0 12px 0 0; border-left: 0px;}
#formWrp > .input:nth-child(3) {border-top: 0px;}
#formWrp > .textarea {border-radius: 0 0 12px 12px; border-top: 0px;}
.checkbox {float: left; cursor: pointer;}
.checkbox > div {align-items: center; position: relative;}
.checkbox > div:first-child {width: 24px;}
.checkbox > div:first-child span {display: block; width: 24px; height: 24px; background-color: #fff; border: 1px solid #C5D7FE; transition: all 0.2s linear;}
.checkbox > div:last-child {width: calc(100% - 24px); padding-left: 16px;}
#innerForm .checkbox > div:last-child .txt p {font-size: 14px;}
.checkbox--active > div:first-child span {background-color: #393185; border-color: #393185; transition: all 0.2s linear;}
.txt h4 {font-size: 21px; line-height: 1.1; font-weight: normal; margin-top: 24px;}
.txt h4:first-child {margin-top: 0px;}
.txt h5 {font-size: 19px; line-height: 1.1; text-transform: uppercase;}
.txt ul {margin-top: 24px; list-style: none;}
.txt ul > li {position: relative; margin-top: 10px; font-size: 16px; line-height: 1.3; padding-left: 24px;}
.txt ul > li:before {content: ''; display: block; top: 8px; left: 0px; position: absolute; background-color: #393185; border-radius: 50%; width: 8px; height: 8px;}
.blogElBottom .label--white:first-child {padding-left: 0px; padding-right: 0px;}
.blogEl--coop .txt h3 {font-weight: bold !important;}
.blogEl--coop .blogElBody > div:first-child .flex2 > div:last-child > div {padding-top: 24px; width: 100%;}
.blogEl--coop .blogElBody > div:first-child .flex2 > div:last-child > div .label {float: left; margin-top: 4px; margin-right: 16px;}
/*
.blogEl:hover .blogElBottom > div:last-child > div {background-color: #393185; transition: all 0.2s linear;}
.blogEl:hover .blogElBottom > div:last-child > div svg path {fill: #fff; transition: all 0.2s linear;}
*/
.blogEl--coop .blogElBody > div:first-child .flex2 > div:last-child > div .pointer {cursor: pointer; float: left;}
.blogEl--coop:hover .blogElBody > div:first-child .flex2 > div:last-child > div .pointer {background-color: #393185; transition: all 0.2s linear;}
.blogEl--coop:hover .blogElBody > div:first-child .flex2 > div:last-child > div .pointer svg path {fill: #fff; transition: all 0.2s linear;}
#loader {width: 56px; height: 56px; position: relative; margin: 0 auto;}
#loader img {width: 100%; height: 100%;}
#innerPosters > a {float: left; display: block; height: auto; position: relative; width: calc((100% - 72px) / 4); margin-left: 24px; margin-top: 24px;}
#innerPosters > a:nth-child(4n+1) {margin-left: 0px;}
#innerPosters > a:nth-child(-n+4) {margin-top: 0px;}
.itcubetop {width: 100%; margin-bottom: 48px;}
.itcubetop > div {align-items: center; position: relative;}
.itcubetop > div:first-child {width: 170px;}
.itcubetop > div:last-child {width: calc(100% - 170px); padding-left: 16px;}
.itcubetop > div:last-child .txt h2 {font-size: 21px; line-height: 1.2;}
.itcubetop > div:last-child .txt p {margin-top: 20px;}
#innerGallery > a {display: block; width: calc((100% - 72px) / 4); margin-left: 24px; position: relative; height: auto; margin-top: 24px; float: left;}
#innerGallery > a .ratio {width: 100%; overflow: hidden;}
#innerGallery > a:nth-child(-n+4) {margin-top: 0px;}
#innerGallery > a:nth-child(4n+1) {margin-left: 0px;}
.txt img {max-width: 100%;}
.radiobutton {float: left; cursor: pointer;}
.radiobutton > div {align-items: center; position: relative;}
.radiobutton > div:first-child {width: 24px;}
.radiobutton > div:first-child span {display: block; width: 24px; height: 24px; background-color: #fff; border: 1px solid #C5D7FE; transition: all 0.2s linear; border-radius: 50%;}
.radiobutton > div:last-child {width: calc(100% - 24px); padding-left: 16px;}
.radiobutton--active > div:first-child span {background-color: #393185; border-color: #393185; transition: all 0.2s linear;}
.pollBodyEl {margin-top: 32px;}
.pollBodyEl .txt h3 {font-weight: normal;}
.pollBodyElAnswers {margin-top: 16px;}
.pollBodyElAnswers .clearfix {margin-top: 8px;}
.pollBodyElAnswers .clearfix:first-child {margin-top: 0px;}
#mdl {width: 680px; padding: 40px; background-color: #fff; color: #000; text-align: center; display: none;}
#mdl #loader {margin-top: 40px;}
.red--color {background-color: #FCEFED; transition: all 0.2s linear;}
.hdn1 {display: none;}
#innerBlogPage > div:first-child .label:not(.label--transparent) {background-color: #fff;}
#panel {display: block; width: 640px; height: 100vh; background-color: #fff; position: absolute; z-index: 20; top: 0px; right: 0px; -webkit-transform: translate(100%,0%); transform: translate(100%,0%); opacity: 0;
-webkit-transition:opacity 0s .3s,visibility 0s .4s,-webkit-transform .3s cubic-bezier(.23,.62,.42,.99) .1s;
transition:opacity 0s .3s,visibility 0s .4s,-webkit-transform .3s cubic-bezier(.23,.62,.42,.99) .1s;
transition:transform .3s cubic-bezier(.23,.62,.42,.99) .1s,opacity 0s .3s,visibility 0s .4s;
transition:transform .3s cubic-bezier(.23,.62,.42,.99) .1s,opacity 0s .3s,visibility 0s .4s,-webkit-transform .3s cubic-bezier(.23,.62,.42,.99) .1s;
}
.panel--open #panel {-webkit-transform: translate(0,0); transform: translate(0,0); opacity: 1;
-webkit-transition:opacity 0s .3s,visibility 0s .4s,-webkit-transform .3s cubic-bezier(.23,.62,.42,.99) .1s;
transition:opacity 0s .3s,visibility 0s .4s,-webkit-transform .3s cubic-bezier(.23,.62,.42,.99) .1s;
transition:transform .3s cubic-bezier(.23,.62,.42,.99) .1s,opacity 0s .3s,visibility 0s .4s;
transition:transform .3s cubic-bezier(.23,.62,.42,.99) .1s,opacity 0s .3s,visibility 0s .4s,-webkit-transform .3s cubic-bezier(.23,.62,.42,.99) .1s;
}
#panelTop {width: 100%; padding: 40px 40px 0;}
#panelTop > div {vertical-align: middle; position: relative;}
.panelClose {cursor: pointer;  float: right;}
.panelClose svg {display: block; width: 32px; height: 32px;}
.panelClose svg path {fill: #272727; transition: all 0.2s linear;}
.panelClose:hover svg path {fill: #393185; transition: all 0.2s linear;}
#panelBody {width: 100%; height: calc(100vh - 72px); overflow-y: auto; padding: 24px 0 56px;}
#panelBodyBottom {padding: 0 0 0;}
#panelBodyBottom ul {list-style: none;}
#panelBodyBottom ul > li {width: 100%;}
#panelBodyBottom ul > li > a, #panelBodyBottom ul > li > a:visited {color: #272727; text-decoration: none; padding: 8px 40px; font-size: 20px; transition: all 0.2s linear; width: 100%; display: block; transition: all 0.2s linear;}
#panelBodyBottom ul > li > a:hover {color: #393185; transition: all 0.2s linear;}
.pbb--child {padding-left: 24px;}
.pbb--child a {font-size: 18px !important;}
#innerSearch > div {align-items: center; position: relative;}
#innerSearch > div:last-child {width: 120px;}
#innerSearch > div:last-child > div, #innerSearch > div:last-child .button {width: 100%;}
#innerSearch > div:last-child input {width: 100%;}
#innerSearch > div:first-child {width: calc(100% - 120px); padding-right: 24px;}
#innerSearch > div:first-child div {width: 100%;}
#innerSearch > div:first-child input {border-radius: 12px; height: 48px;}
.innerSearchBodyEl {display: block; width: 100%; height: auto; color: #272727; text-decoration: none; margin-top: 24px;}
.innerSearchBodyEl:first-child {margin-top: 0px;}
.innerSearchBodyEl .label {float: left; margin-top: 10px;}
.txt table {width: 100%; cellpadding: 0; cellspacing: 0; border-collapse: collapse; border-radius: 12px;}
.tableWrp {margin-top: 24px;}
.tableWrp:first-child {margin-top: 0px;}
.txt table td {padding: 10px 20px; font-size: 16px; background-color: #fff; border: 1px solid #C5D7FE;}
.txt table th {padding: 16px 20px; font-size: 16px; background-color: #C5D7FE; border: 1px solid #C5D7FE; text-align: left; font-weight: bold; text-transform: uppercase;}

#mpSlider {width: 100%; height: auto; position: relative;}
#mpSlider .ratio-inner {padding-top: 41%;}
.mpSliderEl {z-index: 1; opacity: 0;}
.mpSliderEl--active {z-index: 3 !important;}
#mpSliderNav {width: 100%; position: absolute; z-index: 5; bottom: 16px; left: 0px;}
.msideSliderNavEl {float: left; width: 8px; height: 8px; border-radius: 4px; background-color: #fff; cursor: pointer; margin: 0 5px; transition: all 0.2s linear;}
.msideSliderNavEl--active {width: 16px; background-color: #393185; transition: all 0.2s linear;}